@charset "utf-8";
.secCmnHero{
    background-image: url(../img/contact/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/contact/bg_cmnHero_sp.jpg);
    }
}

/*==============================
    secContact
==============================*/
.secContact{
    margin-top: 3rem;
}

/* secContactHero */
.secContactHero{
    width: 100%;
}
.secContactHero .Inner{
    display: flex;
    align-items: center;
}
.secContactHero .imgBox{
    width: 100%;
}
.secContactHero .txtIn{
    text-align: left;
    display: inline-block;
    width: 100%;
}
.secContactHero .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_36);
    font-weight: bold;
}
.secContactHero .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_34);
}
.secContactHero .txtLink{
    display: inline;
    text-decoration: underline;
    text-decoration-color: var(--txtlinkColor);
}
.secContactHero .tit + .txt{
    margin-top: 1.5rem;
}
@media only screen and (min-width:1216px){
    .secContactHero .imgArea{
        width: 48rem;
    }
    .secContactHero .txtArea{
        flex: 1;
        width: calc(100% - 48rem);
        padding-left: 8rem;
    }
}
@media only screen and (max-width:1215px){
    .secContact{
        margin-top: 3rem;
    }
    /* secContactHero */
    .secContactHero .Inner{
        display: block;
    }
    .secContactHero .imgArea{
        width: 100%;
    }
    .secContactHero .txtArea{
        width: 100%;
        margin-top: 1.4rem;
    }
    .secContactHero .txtIn{
        display: block;
    }
    .secContactHero .tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
    }
    .secContactHero .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secContactHero .tit + .txt{
        margin-top: 0.8rem;
    }
}
.secContactHero + .secCmnForm{
    margin-top: 15rem;
}
@media only screen and (max-width:1215px){
    .secContactHero + .secCmnForm{
        margin-top: 5.5rem;
    }
}